[Desktop Entry]
Encoding=UTF-8
Name=UserAgent changer
Name[af]=Gebruiker agent wisselaar
Name[ca]=Canviar l'agent d'usuari
Name[cs]=Změna uživatelského agenta
Name[da]=Ændring af brugeragent
Name[de]="User Agent" ändern
Name[el]=Αλλαγή UserAgent
Name[es]=Modificador de agente de usuario
Name[et]=Identifikaatori muutja
Name[fi]=Käyttäjäagenttimuuttaja
Name[fr]=Changeur d'identité du navigateur
Name[he]=משנה זיהוי דפדפן
Name[hu]=A böngészőazonosító átváltása
Name[is]=Auðkenni vafra
Name[it]=Modificatore di User Agent
Name[ja]=ユーザエージェントチェンジャー
Name[lt]=Vartotojo agento keitiklis
Name[nb]=Brukeragent-endring
Name[nl]=Gebruikersagent wijzigen
Name[nn]=Endring av brukaragent
Name[pl]=Zmiana identyfikacji przeglądarki
Name[pt]=Mudar agente do utilizador
Name[pt_BR]=Modificar de Agente de usuários
Name[ru]=Псевдонимы браузера
Name[sk]=Zmena UserAgent-a
Name[sv]=Ändring av användaragent
Name[tr]=KullanıcıAjanı  değiştiricisi
Name[uk]=Селектор агента користувача
Name[xh]=Umsebenzisi wesitshintsho Somntu omele omnye
Name[zh_CN]=用户代理更换器
Name[zu]=Umshintshi Wommeli womsebenzisi
Comment=Plugin for changing the user agent
Comment[af]=Inplak vir verandering die gebruiker agent
Comment[bs]=Dodatak za promijenju user agent-a
Comment[ca]=Connector per a modificar l'agent d'usuari
Comment[cs]=Modul pro změnu uživatelského agenta
Comment[da]=Plugin til at ændre brugeragenten
Comment[de]=Plugin zum Ändern des "User Agent"-Wertes
Comment[el]=Πρόσθετο για την αλλαγή του user agent
Comment[es]=Plugin para modificar el agente de usuario
Comment[et]=Brauseri identifikaatori muutmise plugin
Comment[fi]=Sovelma käyttäjäagentin muuttamiseen
Comment[fr]=Module externe pour changer l'identification du navigateur
Comment[he]=תוסף לשינוי זיהוי הדפדפן
Comment[hu]=Bővítőmodul a böngészőazonosító megváltoztatásához
Comment[is]=Íforrit til að breyta auðkenni vafra
Comment[it]=Plugin per modificare lo user agent
Comment[ja]=ユーザエージェント変更用プラグイン
Comment[lt]=Priedas vartotojo agentui keisti
Comment[nb]=Tilleggsmodul for å endre brukeragent
Comment[nl]=Plugin voor het wijzigen van de gebruikersagent
Comment[nn]=Programtillegg som kan endra brukaragenten
Comment[pl]=Wtyczka zmiany identyfikacji przeglądarki
Comment[pt]=Um 'plugin' para alterar o agente do utilizador
Comment[pt_BR]=Plug-in para modificar o agente de usuário
Comment[ru]=Модуль настройки псевдонимов браузера
Comment[sk]=Modul pre zmenu UserAgent-a
Comment[sv]=Insticksprogram för att ändra användaragent
Comment[tr]=Kullanıcı ajanını değiştirmek için bir eklenti
Comment[uk]=Втулок для зміни агента користувача
Comment[xh]=Plagela ngaphakathi utshintsho lomsebenzisiwomntu omele omnye
Comment[zh_CN]=用来更换用户代理的插件
Comment[zu]=I-plugin yokushintsha ummeli womsebenzisi
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/uachanger/index.html
